Subject: Repo Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 05:55:00 -0700 (PDT)

Credit has reviewed the financials of Merrill, Lynch, Pierce, Fenner & Smith, 
Inc. and Merrill Lynch Government Securities Inc.  We approve entering into 
the proposed repo agreements with these entities due to 1) the secured nature 
of Enron's potential exposure, 2) their very strong balance sheets and 3) the 
relatively short term nature of our positions.  Potential exposures of up to 
$500 Million with each of these entities is within our credit risk tolerance 
for these counterparties.  We understand that there will be no guarantees 
required from either counterparty.